Bug 73592 - konqueror messed up UTF-8 when saving
Summary: konqueror messed up UTF-8 when saving
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-06 14:01 UTC by Tim Waugh
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-22 08:17:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
saveme (208 bytes, text/plain)
2002-09-06 14:01 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2002-09-06 14:01:25 UTC
Description of Problem: 
'Save link as' works while opening and 'Save as' doesn't, for the attached 
file. 
 
Version-Release number of selected component (if applicable): 
kdebase-3.0.3-13 
 
How Reproducible: 
100% 
 
Steps to Reproduce: 
1. Open the attachment and save it and 'corrupted' 
2. Save the attachment link as 'works' 
3. Compare.

Comment 1 Tim Waugh 2002-09-06 14:01:54 UTC
Created attachment 75245 [details]
saveme

Comment 2 Tim Waugh 2002-09-06 14:02:54 UTC
'corrupted' contains question marks.

Comment 3 Zack Cerza 2004-07-21 19:21:27 UTC
Is this still broken in the current version?

Comment 4 Tim Waugh 2004-07-22 08:17:12 UTC
Works in FC2.


Note You need to log in before you can comment on or make changes to this bug.